class CreateTimelineHistoryContents < ActiveRecord::Migration[6.0]
  def change
    create_table :timeline_history_contents do |t|
      t.references :timeline_history, index: true
      
      t.string :style
     
     
      
      t.timestamps null: false
    end
    
  end
end
